### Method

# Phosh Wayland get_wl_outputs

#### Declaration [src]

    GHashTable*
    phosh_wayland_get_wl_outputs (
      PhoshWayland* self
    )

#### Description

No description available.

Gets property | `Phosh.Wayland:wl-outputs`

#### Return value

Type: `GHashTable`

A list of outputs as a `GHashTable` keyed by the output’s name with wl_output’s as values.

The data is owned by the instance.